
VIRTUAL CREDIT CARD - Bug #17864

iOS [Credit Card Riwayat Transaksi] Please help to adjust the font style "Filter"   ###13952

18 September 2023 10:31 AM - hsulynn pang

Status: Pending Close Start date: 18 September 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The font style "Filter" is set in default system font

Expected result: Please adjust to follow adobe

History

#1 - 18 September 2023 10:42 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 18 September 2023 10:48 AM - hsulynn pang

- Subject changed from iOS [Credit Card Riwayat Transaksi] Please help to adjust the font style "Filter" to iOS [Credit Card Riwayat Transaksi] Please

help to adjust the font style "Filter"   ###13952

#3 - 18 September 2023 11:16 AM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

tested

#4 - 18 September 2023 11:16 AM - hsulynn pang

- Status changed from Resolved to Pending Close

Files

WhatsApp Image 2023-09-18 at 10.16.54.jpeg 96.4 KB18 September 2023 hsulynn pang

WhatsApp Image 2023-09-18 at 10.20.11.jpeg 111 KB18 September 2023 hsulynn pang

retest i.PNG 588 KB18 September 2023 hsulynn pang

retest ii.PNG 932 KB18 September 2023 hsulynn pang
